ALERT:
  alert_type: INITIAL
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 9.110699364861297e-14
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2023-09-17T00:43:29.314Z'
  superevent_id: MS230917a
  time_created: '2023-09-17T00:54:53Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230917a/view/
EXTRA:
  area10: 22.74
  area50: 168.121
  area90: 699.971
  central coordinate:
    equatorial: 46.441648 -49.215374
    galactic: 262.610780 -56.055728
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-09-17T00:44:52.000000'
  DATE-OBS: '2023-09-17T00:43:29.312255'
  DISTMEAN: 142.29503481634288
  DISTSTD: 39.01947288568831
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 6.850280763803397
  LOGBSN: 38.44430162777667
  MJD-OBS: 60204.030200373316
  MOC: true
  MOCORDER: 9
  OBJECT: M438484
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M438484
  RUNTIME: 1.663717720657587
  VCSVERS: ligo.skymap 1.1.1
